Arqade is a question and answer site for passionate videogamers on all platforms. Join them; it only takes a minute:

Sign up
Here's how it works:
  1. Anybody can ask a question
  2. Anybody can answer
  3. The best answers are voted up and rise to the top

After pressing the launch button on the FTB launcher for Agrarian Skies, Minecraft instantly closes. Please help. Error log:

2014-05-17 12:51:37 [WARNING] [ForgeModLoader] The coremod net.minecraftforge.lex.sortfix.CorePlugin does not have a MCVersion annotation, it may cause issues with this version of Minecraft 
2014-05-17 12:51:37 [WARNING] [ForgeModLoader] The coremod codechicken.core.launch.DepLoader does not have a MCVersion annotation, it may cause issues with this version of Minecraft 
2014-05-17 12:51:37 [WARNING] [ForgeModLoader] The coremod worldcore.asm.WCFMLLoadingPlugin does not have a MCVersion annotation, it may cause issues with this version of Minecraft 
2014-05-17 12:51:37 [WARNING] [ForgeModLoader] The coremod appeng.transformer.AppEngCore does not have a MCVersion annotation, it may cause issues with this version of Minecraft 
2014-05-17 12:51:37 [INFO] [ForgeModLoader] [AppEng] Core Init 
2014-05-17 12:51:37 [WARNING] [ForgeModLoader] The coremod aroma1997.core.coremod.CoreMod does not have a MCVersion annotation, it may cause issues with this version of Minecraft 
2014-05-17 12:51:37 [WARNING] [ForgeModLoader] The coremod codechicken.core.launch.CodeChickenCorePlugin does not have a MCVersion annotation, it may cause issues with this version of Minecraft 
2014-05-17 12:51:37 [INFO] [STDERR] Warning: version of ForgeMultipart-universal-1.6.4-, 1.0.0.227 is newer than request 1.0.0.219 
2014-05-17 12:51:38 [WARNING] [ForgeModLoader] The coremod cofh.asm.LoadingPlugin does not have a MCVersion annotation, it may cause issues with this version of Minecraft 
2014-05-17 12:51:38 [WARNING] [ForgeModLoader] The coremod mcp.mobius.evoc.asm.CoreDescription does not have a MCVersion annotation, it may cause issues with this version of Minecraft 
2014-05-17 12:51:38 [WARNING] [ForgeModLoader] The coremod invtweaks.forge.asm.FMLPlugin does not have a MCVersion annotation, it may cause issues with this version of Minecraft 
2014-05-17 12:51:38 [WARNING] [ForgeModLoader] The coremod mcp.mobius.mobiuscore.asm.CoreDescription does not have a MCVersion annotation, it may cause issues with this version of Minecraft 
2014-05-17 12:51:38 [WARNING] [ForgeModLoader] The coremod codechicken.nei.asm.NEICorePlugin does not have a MCVersion annotation, it may cause issues with this version of Minecraft 
2014-05-17 12:51:38 [WARNING] [ForgeModLoader] The coremod openblocks.OpenBlocksCorePlugin does not have a MCVersion annotation, it may cause issues with this version of Minecraft 
2014-05-17 12:51:38 [WARNING] [ForgeModLoader] The coremod openmods.OpenModsCorePlugin does not have a MCVersion annotation, it may cause issues with this version of Minecraft 
2014-05-17 12:51:38 [WARNING] [ForgeModLoader] The coremod tconstruct.preloader.TConstructLoaderContainer does not have a MCVersion annotation, it may cause issues with this version of Minecraft
share|improve this question
    
this might help "2014-05-17 10:41:10 [SEVERE] [ForgeModLoader] Unable to launch" – mesa6785 May 17 '14 at 18:38
    
In order to properly answer your question, we'll need to see the entire error log. "Unable to launch" doesn't actually tell us where the problem lies. – MBraedley May 17 '14 at 18:42
    
how do i add MCVersion annotations? – mesa6785 May 17 '14 at 19:15
    
I don't know, but I don't think you're supposed to. – MBraedley May 17 '14 at 19:17
    
ya i think that might be whats wrong – mesa6785 May 17 '14 at 19:17

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Browse other questions tagged or ask your own question.